/* XPM */
static char *mote[] = {
/* columns rows colors chars-per-pixel */
"123 33 245 2",
"   c black",
".  c #808080",
"X  c gray25",
"o  c #C0C0C0",
"O  c #202020",
"+  c #A0A0A0",
"@  c #606060",
"#  c gray88",
"$  c #101010",
"%  c #909090",
"&  c #D0D0D0",
"*  c gray19",
"=  c gray69",
"-  c gray44",
";  c gray94",
":  c #505050",
">  c gray3",
",  c #888888",
"<  c #484848",
"1  c #C8C8C8",
"2  c #282828",
"3  c gray66",
"4  c #686868",
"5  c gray91",
"6  c #181818",
"7  c #989898",
"8  c #D8D8D8",
"9  c gray22",
"0  c gray72",
"q  c #797979",
"w  c #F8F8F8",
"e  c #585858",
"r  c #040404",
"t  c #848484",
"y  c #444444",
"u  c gray77",
"i  c gray14",
"p  c #A4A4A4",
"a  c #E4E4E4",
"s  c gray8",
"d  c gray58",
"f  c gray83",
"g  c #343434",
"h  c #B4B4B4",
"j  c #747474",
"k  c #F4F4F4",
"l  c gray33",
"z  c #0C0C0C",
"x  c gray55",
"c  c #4C4C4C",
"v  c gray80",
"b  c #2C2C2C",
"n  c #ACACAC",
"m  c #6D6D6D",
"M  c #ECECEC",
"N  c gray11",
"B  c gray61",
"V  c gainsboro",
"C  c #3C3C3C",
"Z  c #BCBCBC",
"A  c gray99",
"S  c #646464",
"D  c gray49",
"F  c gray36",
"G  c #020202",
"H  c gray51",
"J  c gray76",
"K  c #222222",
"L  c #A2A2A2",
"P  c #626262",
"I  c #E2E2E2",
"U  c gray7",
"Y  c #929292",
"T  c #D2D2D2",
"R  c #323232",
"E  c #B2B2B2",
"W  c #727272",
"Q  c gray95",
"!  c gray32",
"~  c gray4",
"^  c gray54",
"/  c #4B4B4B",
"(  c #CACACA",
")  c #2A2A2A",
"_  c #AAAAAA",
"`  c #6A6A6A",
"'  c #EAEAEA",
"]  c gray10",
"[  c #9A9A9A",
"{  c #DADADA",
"}  c #3A3A3A",
"|  c gray73",
" . c #7B7B7B",
".. c gray98",
"X. c #5A5A5A",
"o. c #060606",
"O. c gray53",
"+. c #464646",
"@. c #C6C6C6",
"#. c gray15",
"$. c gray65",
"%. c #E6E6E6",
"&. c #161616",
"*. c gray59",
"=. c gray84",
"-. c gray21",
";. c #B6B6B6",
":. c #767676",
">. c #F6F6F6",
",. c #565656",
"<. c #0E0E0E",
"1. c #8E8E8E",
"2. c #4E4E4E",
"3. c #CECECE",
"4. c gray18",
"5. c #AEAEAE",
"6. c #EEEEEE",
"7. c #1E1E1E",
"8. c gray62",
"9. c gray87",
"0. c #3E3E3E",
"q. c gray",
"w. c #FEFEFE",
"e. c gray26",
"r. c #6F6F6F",
"t. c gray40",
"y. c gray50",
"u. c gray37",
"i. c #010101",
"p. c #818181",
"a. c #414141",
"s. c #C1C1C1",
"d. c gray13",
"f. c gray63",
"g. c gray38",
"h. c #E1E1E1",
"j. c #111111",
"k. c gray57",
"l. c gray82",
"z. c #313131",
"x. c #B1B1B1",
"c. c #717171",
"v. c #F1F1F1",
"b. c #090909",
"n. c #898989",
"m. c #494949",
"M. c gray79",
"N. c gray16",
"B. c #A9A9A9",
"V. c #E9E9E9",
"C. c #191919",
"Z. c gray60",
"A. c gray85",
"S. c #393939",
"D. c #B9B9B9",
"F. c gray48",
"G. c #F9F9F9",
"H. c gray35",
"J. c gray2",
"K. c gray52",
"L. c gray27",
"P. c #C5C5C5",
"I. c #252525",
"U. c #A5A5A5",
"Y. c gray90",
"T. c #151515",
"R. c #959595",
"E. c #D5D5D5",
"W. c #353535",
"Q. c gray46",
"!. c gray96",
"~. c gray5",
"^. c #8D8D8D",
"/. c gray30",
"(. c #CDCDCD",
"). c #2D2D2D",
"_. c gray68",
"`. c gray43",
"'. c gray93",
"]. c #1D1D1D",
"[. c #9D9D9D",
"{. c #DDDDDD",
"}. c gray24",
"|. c gray74",
" X c #FDFDFD",
".X c #656565",
"XX c #7E7E7E",
"oX c #5D5D5D",
"OX c gray1",
"+X c #838383",
"@X c #C3C3C3",
"#X c #232323",
"$X c gray64",
"%X c gray39",
"&X c gray89",
"*X c #131313",
"=X c #939393",
"-X c LightGray",
";X c gray20",
":X c gray70",
">X c gray45",
",X c #F3F3F3",
"<X c #535353",
"1X c #0B0B0B",
"2X c #8B8B8B",
"3X c #CBCBCB",
"4X c gray17",
"5X c gray67",
"6X c gray42",
"7X c gray92",
"8X c #1B1B1B",
"9X c #9B9B9B",
"0X c gray86",
"qX c gray23",
"wX c #BBBBBB",
"eX c #7C7C7C",
"rX c #FBFBFB",
"tX c #5B5B5B",
"yX c #070707",
"uX c gray28",
"iX c gray78",
"pX c #272727",
"aX c #A7A7A7",
"sX c #E7E7E7",
"dX c gray9",
"fX c #979797",
"gX c #D7D7D7",
"hX c #373737",
"jX c #B7B7B7",
"kX c #777777",
"lX c gray97",
"zX c gray34",
"xX c gray6",
"cX c gray56",
"vX c gray31",
"bX c gray81",
"nX c #2F2F2F",
"mX c #AFAFAF",
"MX c #EFEFEF",
"NX c gray12",
"BX c #9F9F9F",
"VX c #DFDFDF",
"CX c #3F3F3F",
"ZX c gray75",
"AX c gray100",
/* pixels */
"            b.tX% Z.B.B.=X% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % ",
"        d.lXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAX",
"      c.AXAX%.F o.> 4.z > o.o.*Xo.o.o.xXo.] o.o.o.o.-.o.o.o.o.z o.o.~ *Xo.j.o.> o.o.o.o.o.o.C.o.1X].$ o.6 NXT.o.o.z o.o.o.j.o.o.&.o.o.~ ~ ~ 1Xo.o.<.xX1Xo.1Xo.o.o.o.o.o.o.o.o.o.o.> b.o.*Xo.1Xo.o.o.o.o.xXj.> o.xXo.o.b.o.o.o.> o.o.o.o.o.R <.o.o.NXAX",
"    r.AXw.T.                            U                         yX      OX      b.        J.        2     o.  1XOX  G               z   OX              r                   xX              G   yXxX      i.  b.    b.              1Xo.        6 AX",
"  > w.AXi.                  1Xb.      xXJ.b.*Xi         b.~.        b.  dXo.                J.  OX          ~.b.    z o.    r               OX          J.                ].    1XOX    G     I.        1X      1XyX                    g .Xi.    6 AX",
"  ( AXy                           1X      yX1X          b.  o.U       i.r G G G   G     i.~.z i.  i.  1X        xX  > 8XuX@ m S y N J.                i.G G G G G i.  i.xXG r i.~.                    >               z                 s b.      6 AX",
"  w.w.                                  b.J.          G             *X3 x.h E `.  J.  N.5Xx.x.x.u.$   > 1X<.    > m.:X7X.. X X XrXM ZX%XN o.J.    b.J.Y h x.x.x.x.8.j.eXx.:XE x.P OX                                  i.    ~.  xX      G <.  <.  6 AX",
"s AXZ     i.,.T.    G                           ~ i.            G   K 6.AXAXAXq.OX    : G.AXAXw.+XOX    r   J.4.0 lXw.rX6.=.(.3.0Xk  XA {.X.r   ~.  > E.AXAXAXAXAXa N E AXAXAXw.^.                          ~   o.        $ 1X        N : :     ~ 6 AX",
"2 AX3     G jXf >XN > OXG   OX*Xd.~.OX    G J.G r G         G   o.  * ,X X5 w.iXo.r   @ A !.>.w.cX  ~.  r r ! a  Xw o tXN s o.o.1X4.% '. X>., ~     r 4 +XT AXh.H q <.h AXV . XX+.    >         i.b.1XxXxXz xX&.J.T.} ,.) xXyXxXj.b zX3X!.q       6 AX",
"d.AXBXj.  i.d ....'.iX5.[ t _.9.; A.n 4 p.aX*.aXR.H y.e K 1X      i.W.lXw aX XA.<.1X   . XgX{ w.8.i.  J.  } %.w.5 X.> o.      dX    <.;X@.A rX3 1X      G $.AXu o.dXOXE AXD.r           ~.  > m 7 _ L |.P.s.@XU.5.a lX..9.iX5.( V ; rX X%.} 1X  7.6 AX",
"dXAXY >   $ 6 Z.w w. X3.D %XCXQ.,Xw.MX+X}.2./.0.< 9 } p =.z.        y G.!.H ..5 8XU o.fXw.0 iXAXn hXr OX] -X X&XCX    r                 s 3 A rXt G     b.$.AXu o.  xXE AXD.r   b.  o.    U t I c ] &.].6 O C.].^.w w.T * O e.H 5 w. XVXC         K AX",
"&.AXk.        ~ % >. X..A.3 n.f.k w.!.>XN.8X7.}./ I.].).8 $.o.    1X! ..Q X.!.Q pX  OXE w.7 jXAX|.J.  G ^ A Q m.          r     OX  r     xXmX X'.).  i.G $.AXiXo.yX~ E AXD.r         G   ] a fX8X: .XcX4 l ! oX1 rXrX,X3XwX&X>.w.A T ;X  N     o.2 AX",
"&.AXk.b.  *     o.e 9.A w.5 mXBXmXR.M.T M MXMX7XT V 5 - ;.&X#X    *X@ A M S.' w }.  > (  XQ.aXw.iX~   I.&X X[ j.    G     G   i.          L.i Y.w.d G   G $.AXu o.  OXE AXD.r o.yX      i.g.>.kX@XMX= x.sXrXrX9.[.eXl r.zXt 5  X; k.].  1X        6 AX",
"&.AXk.              N _.k l.,.8XT.> ~.b bXw.M /.~.2 gX=.n.lXzX      -  Xa i {.A <X4.C.V rX<XR.w.-Xb.o.S rXMX)     xX&.r                   1XG R.w.VX&.  > $.AXu o.  z E AXD.r           > 5Xv.:.!.d b.1X- G.A = 4.NXz.I.! 5Xv.bX: xX        $     N.AX",
"&.AXk.                o.! ; w {.@Xs.@X& ' MXQ v O.kXVXG.=X; bX2     y.w.{ dX(  XQ.  8X5 w } p.w.0X6 r = w.J z             b.  r   r     ~   $ c G.w a.  j.$.AXu z   OXE AX| J.i.  1X  OX2.,X@.E  X0XE bXMX8 v M.1 P.q.@.V.A o *X                  6 AX",
"&.AXk.              >   xX[ G.p.pX].#Xd.8X7.vXv.A v.w  X*.4 J nX  <.% w.l.1X5.w.^.  N.Q ; K r. X&X&.z gXw.% i.  b.      b.            i.  o.  O M  X4   o.$.AXu z   xXE AX# k.2X#X      2. .-.=...h.VX XbXdXo.o.b.~ xXz.5.v.y         pXb.  ~     6 AX",
"&.AXk.      j.            ].B.V 5XcXl uXS.CXF.!.0Xe.l VX# ) yXOX  i.+ w.J o.1.w.aX> CXG.h.s u.A ' 7.U h.w.D   OX        J.                    j.{.w..   G $.AXu o.  OXE AXAXAXw 0.  G   r U ^.lX9XdXnXMXv.[.Q.eX2XU.l.f 3X2.OX      b.~     *X]   6 AX",
"&.AXY     xX        U       yX).K.MX..'.=.l.' ..a vXNXB.A A.. < &.G mXw.:Xr `. Xo 1XtXrXl.b./...v.K ] h.w.XX                  r     J.        U 9.w.K.  G $.AXu o.  o.E AX6.@Xq.nXs 1X;Xn M.lXrX7 X.9XG.' wXf._.Y. XJ R b.    ~       i.          #.AX",
"&.AXk.  ~.                b.> i.yXiX,Xl ~.1XNXp rXk MXG.M =.G.k m.o.Z AX_ G : ..E.*XW  Xh r e.w k nXxXE.w.Z.~ xX2       r       ~.    b.      7.M  X .  G $.AXu o.  o.E AXwXb.G   *X  1.A ' $X' A rX XQ vXz > <., G.K.          ~.1X~.            4XAX",
"&.AXk.            G             i.%XVXM.B d d D...lXrX XwX2Xk Z ).~ iXw.=XOXg >.a dX[ w.7 i.4.!.lXa.OX_.w.3Xb.  qX  OX    r G       T.      1XuXw rXF   G 3 AXu o.*XyXE AXD.r 1X      nX;.6.jX%. XM V.k T bXv M.gXBX]                       OX    ].AX",
"&.AXk.  z         b.i.        o.  OXT.uXeXv rXw Y e., rXA !.$.&.  $ -Xw.p.  d.'.; I.n  X:.yXi ; G.<   6XrXv.nX      OX          z   4X#.  i.G [ w.6.N.r G $.AXu o.  OXE AXD.r     >     s d k w.MX0.K Z.A 5 D 4Xs G   i.            b.          j.i AX",
"&.AXk.U   1X  j.    z                     j.f.,XL g.:XA  X[ ~ b.  ~.VX Xr.  s h.lX< u A ,.  NXV.A l   8Xh. XR.OX  ]     G     1X    b.r   i.) V.w.:XU   G $.AX@.o.<.$ E AXq.r     I.    r NXbXw.G.@XL V E.L.    T.      i.                    ~.  6 AX",
"&.AXk.                                  G   > < 9X_ + :XY.A.*.$   s Y. XoX  b.v A H.8 lXC   *XI  XS   i.H A Q c             b.yX<.r       $ ;. XM C     o.$.AX1 U   OXE AXD.s b.        K $XZX5.4 %Xt.a.U   b.                  b.  O ~ C.  G     pXAX",
"&.AXk.                            i.z         ~   i.i.OXxXj.1X    ].' rXc G OX;. Xp.%.v.).U C.{  Xj     6 T w.a CX~             #.      z 8.A rXeXG     z 5XAXu o.  OXE AXD.r   1XU       i.G i.    U       1X  i.1X    G               i.        6 AX",
"&.AXk.        > r   b.        z         o.    1Xb.> T.            nXv.w CX  OXZ. Xn v.&XT.  T.3.w.%       CX5 w.sXoXyX            b.i.N.:XrXA x.z o.    G $.AXu o.b.OXh AXD.r   ~.  dX  <.                              i.        i.      >       i G.",
"&.AXZ.            ;Xb.      dX    b.          pX      <X        G W.!.!.R     Q. XY.rXT dXN o.|.w.d i.    s /.%. Xw | ,.O j.G b.xX;XcX'  XrX:Xs OX      G $.AXu o.  OXh AX3.0.qX* G           >           OX            >                         g AX",
"&.AXk.    1X                  i.b.      z i.i.    dXOX  OX1X      S.w Q I.  *X,.rXAXAXD.J.  OXE AX$XG   1X    z.o ..w.rX7X(.| ( h.>.w. X7XXX$     yX    $ _.AXu o.  C.E AXw.A A l.~                                 j.  i.    r                   U.AX",
"&.AXk.                        b.    dX              i.      o.  1XX {.l.6 o.<.q V h.h.x i.b.z cXh.[ OX    r   r ~ e P.v.A w.AXw. Xw V ^.4Xr             G Y h._.o.  OX[.h.h.h.h.wXb.        OX>         <.    ~.  >     b.      ~.                AXw.",
"&.AXk.        G                 1X      i.      G         i.  j.  6 ~.s i.    G ~.<.<.yX      yX~.b.OX  i.  j.      o.pXtXH cXcX` S.xX      ~   ~     C.  > s ~   <.  z <.<.<.&.1X          G   G               b.  >     >                     K.AX= ",
"&.AXk.        8X      z         b.        U G j.      1X    1X      1Xb.    OX    j.                      yX                      J.                OX  J.                G     i.                            1X                              }.AX X  ",
"&.AXk.s       ~   y               i.  ~.      1Xs             J.        r   1Xb.  U     b.    b.              o.      r   J.  J.                      OXG                                     ~.1X                        OX    i         1Xf AXw.1X  ",
"&.AXA w w G.w w w w w G.w w w w G.w w w w w w w w w w w w w G.w w w w w w w w w w w w w w w w G.w w w w w G.w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w G.w w w w w w w w w w w w w w w w w ..G.AXAXAXlX~.    ",
"&.AXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXAXw.AXAX0XR         "
};
